@import url("font-awesome.min.css");
html {
	margin: 0; }

body {
	position: relative;
	-webkit-font-smoothing: antialiased;
	font-family: 'Lato', sans-serif !important;
	padding-top: 107px;
	line-height: 20px;
	font-size: 16px;}
	body h1, body h2, body h3, body h4, body h5, body h6, body .h1, body .h2, body .h3, body .h4, body .h5, body .h6 {
		font-family: 'Lato', sans-serif !important;
		font-weight: bold;
		color: inherit;
		text-rendering: optimizelegibility; }
	body h1, body h2, body h3 {
		line-height: 40px; }
	body h2 {
		font-size: 31.5px; }

a:hover {
	text-decoration: none; }

input[type="text"],
input[type="password"],
input[type="submit"],
textarea {
	font-family: 'Lato', Helvetica; }

body.pull_top {
	padding-top: 0px !important; }

header {
	background: rgba(0, 0, 0, 0.6) !important; }
	
/* Mailchimp sign up 
-------------------------------------------------- */

#mail_chimp .wrapp{
	background: #fff;
	width: 98%;
	margin: 30px auto 60px;
	padding: 12px 0 0;
	height: 65px;
	float: none;
	border-radius: 0 0 4px 4px;
}
#mail_chimp .outset{
	box-shadow: 1px 1px 3px 2px rgb(206, 206, 206);
}
#mail_chimp .container.drop{
	padding-top: 20px;
}
#mail_chimp .line{
	margin-left: 0;
}
#mail_chimp .wrapp p{
	float: left;
	font-size: 17px;
	margin: 8px 0px 0px 48px;
}
#mail_chimp .wrapp input[type="text"],
#mail_chimp .wrapp input[type="email"]{
	float: left;
	font-size: 16px;
	border-radius: 3px;
	height: 36px;
	width: 31.5%;
	margin: 1px 0 0 30px;
	padding-left: 8px;
	
    background-color: #ffffff;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
}
#mail_chimp .wrapp a.send{
	text-transform: uppercase;
	color: #fff;
	border: 0 none;
	box-shadow: none;
	margin: 0px 70px 0 0;
	background: #1189D9;
	font-weight: bold;
	text-shadow: none;
	padding: 8px 10px;
	font-size: 14px;
	float: right;
	-webkit-transition: background linear .2s, box-shadow linear .2s;
	-moz-transition: background linear .2s, box-shadow linear .2s;
	-o-transition: background linear .2s, box-shadow linear .2s;
	transition: background linear .2s, box-shadow linear .2s;
}
#mail_chimp .wrapp a.send:hover{
	background: #252528;
}
#mail_chimp .wrapp .send{
	text-transform: uppercase;
	color: #fff;
	border: 0 none;
	box-shadow: none;
	margin: 0px 70px 0 0;
	background: #1189D9;
	font-weight: bold;
	text-shadow: none;
	padding: 8px 10px;
	font-size: 14px;
	float: right;
	-webkit-transition: background linear .2s, box-shadow linear .2s;
	-moz-transition: background linear .2s, box-shadow linear .2s;
	-o-transition: background linear .2s, box-shadow linear .2s;
	transition: background linear .2s, box-shadow linear .2s;
}
#mail_chimp .wrapp .send:hover{
	background: #252528;
}

/* Header
-------------------------------------------------- */

div.header { background-color: #f3f3f3; position: relative;}
.span4.offset4 { height: 168px;}
#headerrow {position: relative;}
.head-phone {
	font-family: 'Raleway',Arial,sans-serif;
	font-size: 18px;
	margin-top: 38px;
	padding-bottom: 0;
	text-align: right;
}
.head-phone a { color: #182D6B; }
.head-phone a:hover { color: #000; }
#headerrow .social{
	position: absolute;
	bottom: 15px;
	right: 15px;
}
#headerrow .social p{
	display: inline-block;
	font-weight: bold;
	font-size: 21px;
	margin: 0 10px 0 0;
	bottom: 9px;
	position: relative;
}
.social a img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.social a:hover img {
    filter: none; /* IE6-9 */
    -webkit-filter: grayscale(0%);
}
.social a {
	margin: 10px;
	display: inline-block;
}
.social a span{
	display: inline-block;
	width: 33px;
	height: 33px;
}
.social span.ico1,
.social span.ico1h{
	background-position: 0px 0px;
}
.social span.ico2,
.social span.ico2h{
	background-position: -37px 0px;
}
.social span.ico3,
.social span.ico3h{
	background-position: -75px 0px;
}
.social span.ico4,
.social span.ico4h{
	background-position: -112px -1px;
}
.social span.ico5,
.social span.ico5h{
	background-position: -151px 0px;
}
.social span.ico6,
.social span.ico6h{
	background-position: -188px -1px;
}
.social span.ico7,
.social span.ico7h{
	background-position: -226px 0px;
}
.social span.ico8,
.social span.ico8h{
	background-position: -263px 0px;
}
.social a:hover span.icons{
	display: none;
}
.social a:hover span.iconsh{
	display: inline-block;
}
.social span.iconsh{
	display: none;
}
.icons{
	background: url('../img/socialicons2.png') no-repeat;
	width: 295px;
	height: 36px;
}
.iconsh{
	background: url('../img/socialicons_h.png') no-repeat;
	width: 295px;
	height: 36px;
}

/* Navbar
-------------------------------------------------- */
.navbar {
	padding: 10px 0px 10px 0px; }
	.navbar-nav {
		 margin-top: 5px;}
	.navbar.navbar-inverse {
		background: rgba(0, 0, 0, 0.4);
		border-bottom: 1px solid #585858; }
		.navbar.navbar-inverse.navbar-static-top {
			background-color: #252528; }
			.navbar.navbar-inverse.navbar-static-top .container {
				margin-top: 0;
				margin-bottom: 0; }
		.navbar.navbar-inverse .nav > li > a {
			font-size: 13px;
			font-weight: bold;
			color: #fff;
			text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
			opacity: .6;
			filter: alpha(opacity=60);
			-webkit-transition: all .2s linear;
			-moz-transition: all .2s linear;
			transition: all .2s linear;
			padding: 10px 15px 10px;
			text-decoration: none; }
			.navbar.navbar-inverse .nav > li > a:hover, .navbar.navbar-inverse .nav > li > a:active {
				color: #fff;
				opacity: 1;
				filter: alpha(opacity=100); }
		.navbar.navbar-inverse .nav > li.active > a {
			color: #fff;
			opacity: 1;
			filter: alpha(opacity=100);
			background-color: transparent; }
	.navbar.sticky {
		background: rgba(0, 0, 0, 0.8);
		border-bottom: 1px solid #252525; }
		.navbar.sticky .container {
			margin-top: 0px !important;
			margin-bottom: 0px !important; }
	.navbar .container {
		text-transform: uppercase;
		margin-top: 10px;
		margin-bottom: 10px;
		-webkit-transition: margin .2s ease-in-out;
		-moz-transition: margin .2s ease-in-out;
		transition: margin .2s ease-in-out; }
		.navbar .container .navbar-header .navbar-brand {
			color: #fff;
			text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
			font-size: 20px;
			margin-left: -20px;
			padding: 10px 20px 10px; }
		.navbar .container .navbar-header .navbar-brand img {
			margin-top: -15px;
			margin-right: 5px; }
		.navbar .container .collapse .nav .dropdown .caret {
			margin-bottom: 4px; }
		.navbar .container .collapse .nav .dropdown .dropdown-menu {
			background: #252528;
			-webkit-border-radius: 6px;
			-moz-border-radius: 6px;
			border-radius: 6px;
			margin-top: 2px; }
			.navbar .container .collapse .nav .dropdown .dropdown-menu > li > a {
				color: #fff; }
				.navbar .container .collapse .nav .dropdown .dropdown-menu > li > a:hover {
					background: #08c; }

.section_header {
	width: 100%;
	margin-bottom: 40px; }
	.section_header h3 {
		color: #646464;
		font-weight: 300;
		font-style: italic;
		font-size: 27px;
		border-bottom: 1px solid #b3b3b3;
		padding-bottom: 0px;
		display: inline-block;
		margin: 0; }
.section_header.compressed {
	margin-bottom: 20px; }
	
/* Main area
-------------------------------------------------- */
#main {
  margin-bottom: 50px;
  margin-top: 70px; }
  
/* Blog entries
-------------------------------------------------- */
#main .post_pic {
  border: 7px solid #fff;
  border-radius: 5px;
  box-shadow: 1px 1px 2px 1px #cfcfcf; }
#main .post_content {
  margin-top: 40px;
  padding-bottom: 70px;
  border-bottom: 1px solid #cacaca;
  margin-bottom: 70px;
  box-shadow: 0px 1px 0px 0px white; }
  #main .post_content h2 {
    font-size: 32px;
    color: #3F3F3F;
    margin-bottom: 15px; }
  #main .post_content span.date {
    width: 100%;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 42px;
    display: block;
    color: #9C9C9C; }
  #main .post_content p {
    line-height: 24px;
    margin-bottom: 15px; }
  #main .post_content .author_box {
    margin-top: 50px; }
    #main .post_content .author_box .author {
      margin-top: 45px;
      font-weight: bold;
      font-size: 15px;
      color: #1189D9; }
    #main .post_content .author_box .area {
      font-size: 15px;
      font-style: italic;
      margin-top: 5px;
      color: #9C9C9C; }
#main .post_content:last-of-type {
  padding-bottom: 20px;
  border-bottom: 0px;
  margin-bottom: 0px; }

/* Footer
-------------------------------------------------- */
#footer {
	min-height: 260px;
/*	margin-top: 140px;*/
	background-color: #252528;
	color: #fff;
	padding-top: 35px;
	/* testimonials */
	/* contact */
	/* credits */
	/* inner footer */ }
	#footer .footer_header {
		color: #c4c4c4;
		font-style: italic;
		font-weight: 300;
		font-size: 25px;
		margin-bottom: 40px;
		margin-left: 15px; }
	#footer .recent_posts {
		margin-left: 0px; }
		#footer .recent_posts .post {
			margin-bottom: 70px;
			width: 93%; }
			#footer .recent_posts .post img {
				float: left;
				margin-right: 20px; }
			#footer .recent_posts .post .date {
				font-weight: bold;
				font-style: italic; }
			#footer .recent_posts .post .title {
				display: block;
				color: #b5b5b6;
				font-size: 14px; }
	#footer .testimonials .wrapper {
		margin: 0 auto;
		width: 82%; }
	#footer .testimonials .footer_header {
		margin-left: 30px; }
	#footer .testimonials .quote {
		color: #bfbfc0; }
		#footer .testimonials .quote span {
			font-size: 32px;
			font-style: italic;
			position: relative;
			top: 5px;
			font-family: Georgia !important;
			float: left;
			margin-right: 8px; }
	#footer .testimonials .author {
		margin-top: 40px; }
		#footer .testimonials .author img {
			float: left;
			margin-right: 15px;
			position: relative;
			top: -6px; }
	#footer .testimonials .name {
		font-size: 13px;
		font-weight: bold; }
	#footer .testimonials .info {
		font-style: italic;
		color: #ccc; }
	#footer .contact {
		text-align: right; }
		#footer .contact .footer_header {
			text-align: left;
			margin-left: 35px; }
		#footer .contact input[type="text"], #footer .contact textarea {
			border: none;
			background-color: #1f1f21;
			color: #868687;
			padding: 8px 20px;
			border-radius: 3px;
			font-size: 14px;
			font-family: Lato !important;
			width: 95%;
			-webkit-transition: background-color .2s linear;
			-moz-transition: background-color .2s linear;
			margin-bottom: 10px; }
			#footer .contact input[type="text"]:focus, #footer .contact textarea:focus {
				border: none;
				box-shadow: none;
				background-color: #000; }
			#footer .contact input[type="text"]:moz-placeholder, #footer .contact textarea:moz-placeholder {
				color: #868687; }
			#footer .contact input[type="text"]::-webkit-input-placeholder, #footer .contact textarea::-webkit-input-placeholder {
				color: #868687; }
			#footer .contact input[type="text"]:-ms-input-placeholder, #footer .contact textarea:-ms-input-placeholder {
				color: #868687; }
		#footer .contact input[type="submit"] {
			background-color: #3e3e40;
			border: none;
			color: #fff;
			border-radius: 4px;
			padding: 5px 20px;
			font-size: 14px;
			font-weight: bold;
			-webkit-transition: background-color .2s linear;
			-moz-transition: background-color .2s linear; }
			#footer .contact input[type="submit"]:hover {
				background-color: #2190DB; }
	#footer .credits {
		border-top: 1px solid #343437;
		padding: 10px 0px 60px 0px; }
		#footer .credits .social {
			margin-top: 30px;
			text-align: center; }
			#footer .credits .social a {
				margin: 10px; }
				#footer .credits .social a span {
					display: inline-block;
					width: 33px;
					height: 33px; }
					#footer .credits .social a span.ico1, #footer .credits .social a span.icoh {
						background-position: 0px 0px; }
					#footer .credits .social a span.ico2, #footer .credits .social a span.ico2h {
						background-position: -37px 0px; }
					#footer .credits .social a span.ico3, #footer .credits .social a span.ico3h {
						background-position: -75px 0px; }
					#footer .credits .social a span.ico4, #footer .credits .social a span.ico4h {
						background-position: -112px -1px; }
					#footer .credits .social a span.ico5, #footer .credits .social a span.ico5h {
						background-position: -151px 0px; }
					#footer .credits .social a span.ico6, #footer .credits .social a span.ico6h {
						background-position: -188px -1px; }
					#footer .credits .social a span.ico7, #footer .credits .social a span.ico7h {
						background-position: -226px 0px; }
					#footer .credits .social a span.ico8, #footer .credits .social a span.ico8h {
						background-position: -263px 0px; }
				#footer .credits .social a:hover span.socialicons {
					display: none; }
				#footer .credits .social a:hover span.socialicons_h {
					display: inline-block !important; }
			#footer .credits .social span.socialicons_h {
				display: none; }
		#footer .credits .copyright {
			color: #a6a6a7;
			font-style: italic;
			text-align: center;
			margin-top: 30px; }
		#footer .credits .socialicons {
			background: url("../../img/socialicons.png") no-repeat;
			width: 295px;
			height: 36px; }
		#footer .credits .socialicons_h {
			background: url("../../img/socialicons_h.png") no-repeat;
			width: 295px;
			height: 36px; }
	#footer .info {
		margin-bottom: 10px;
		margin-left: 0; }
		#footer .info .residence {
			margin-left: 0; }
		#footer .info ul {
			margin: 0;
			padding: 0; }
			#footer .info ul li {
				list-style: none;
				font-size: 16px;
				color: #777E83;
				line-height: 23px; }
			#footer .info ul a {
				color: #777E83;
				-webkit-transition: color .2s;
				-moz-transition: color .2s;
				-ms-transition: color .2s;
				transition: color .2s; }
				#footer .info ul a:hover {
					color: #A9B4BB; }
		#footer .info .touch {
			float: right; }
			#footer .info .touch ul li {
				display: inline-block;
				margin-left: 22px; }

/* Global
-------------------------------------------------- */
.page_header {
	background-color: #000;
	color: #fff;
	font-size: 23px;
	display: inline-block;
	padding: 0px 18px; }

.social_icon {
	background: url("../../img/social_icons.png") no-repeat;
	width: 110px;
	height: 18px; }

.contact_social {
	background: url("../../img/contact_social.png") no-repeat;
	width: 180px;
	height: 34px; }

/* Language switcher
-------------------------------------------------- */
ul.langSwitcher,
.nav-collapse.collapse {
	display: inline;
}

ul.langSwitcher li {
	list-style-type: none;
	display: inline;
	padding-left: 10px;
}

ul.langSwitcher li a {
	text-indent: -99999px;
	display: inline-block;
	background: url("../img/flags/world_flag.png") no-repeat left top;
	width: 32px;
	height: 25px;
	margin: 5px 0px 0px;
}

ul.langSwitcher li:hover a {
    box-shadow: 1px 1px 10px 0px #ccc;
    border-radius: 5px;
    opacity: 0.9;
    filter:alpha(opacity=90);
	padding-bottom: 5px;
	margin-bottom: -5px;
}

ul.langSwitcher li a.en {
	background-image: url("../img/flags/english_flag.png");
}

ul.langSwitcher li a.fr {
	background-image: url("../img/flags/french_flag.png");
}

ul.langSwitcher li a.de {
	background-image: url("../img/flags/german_flag.png");
}

/* Responsive
-------------------------------------------------- */
@media (max-width: 991px) {
	body {
		padding-top: 0 !important; }

	.navbar.navbar-inverse {
		background: #252528; } }
@media (min-width: 768px) and (max-width: 991px) {
	.navbar {
		margin-bottom: 0; }
		.navbar.transparent.navbar-fixed-top {
			margin-bottom: -70px;
			position: relative;
			top: 999; }
		.navbar.home.navbar-fixed-top {
			margin-bottom: -70px;
			position: relative;
			top: 999; } }
@media (max-width: 767px) {
	.navbar.navbar-inverse .container .navbar-header .navbar-brand {
		margin-left: -5px; }
	.navbar .navbar-nav .open .dropdown-menu > li > a {
		line-height: 25px;
		font-weight: bold;
		padding: 5px 15px 5px 35px; }

	#footer .container {
		padding: 0px 20px; }
	#footer .footer_header {
		margin-left: 0; }
		#footer .footer_header h3 {
			margin-left: 0; }
	#footer .testimonials {
		overflow: hidden;
		margin-bottom: 40px; }
		#footer .testimonials .footer_header {
			margin-left: 0; }
		#footer .testimonials .wrapper {
			float: left;
			width: 100%; }
	#footer .contact {
		margin: 0; }
		#footer .contact .footer_header {
			margin-left: 0; }
		#footer .contact input[type="text"], #footer .contact textarea {
			float: left;
			width: 100%; }
	#footer .info .touch {
		float: none; }
		#footer .info .touch ul {
			margin: 15px 0 15px; }
			#footer .info .touch ul li {
				margin: 0 30px 0 0; }
	#footer .credits {
		margin-top: 20px; } }
@media (max-width: 380px) {
	.navbar.navbar-inverse .container .navbar-header .navbar-brand {
		width: 100px;
		overflow: hidden; } }